Bug 116098 - update devel/libdwarf to version 20070703
Summary: update devel/libdwarf to version 20070703
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Joerg Wunsch
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-05 00:50 UTC by Pedro F. Giffuni
Modified: 2007-10-30 08:00 UTC (History)
0 users

See Also:


Attachments
file.diff (2.43 KB, patch)
2007-09-05 00:50 UTC, Pedro F. Giffuni
no flags Details | Diff
file.diff (936 bytes, patch)
2007-09-05 00:50 UTC, Pedro F. Giffuni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni 2007-09-05 00:50:01 UTC
The new version contains son updates from SUN and some bugfixes. Also, the documention is now on .pdf instead of .ps
I also include a patch for devel/dwarfdump sine it uses the same distfile.

Fix: dwarfdump patch:
Comment 1 Edwin Groothuis freebsd_committer 2007-09-05 00:50:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->joerg

Over to maintainer
Comment 2 Joerg Wunsch freebsd_committer 2007-10-29 23:23:41 UTC
State Changed
From-To: open->closed

Thanks a lot for your patches, all applied & committed!
Comment 3 dfilter service freebsd_committer 2007-10-30 07:52:41 UTC
joerg       2007-10-29 23:23:20 UTC

  FreeBSD ports repository

  Modified files:
    devel/dwarfdump      Makefile distinfo 
    devel/libdwarf       Makefile distinfo pkg-plist 
  Log:
  Update libdwarf and dwarfdump to version 20070703
  
  Submitted by:   Pedro F. Giffuni
  PR:             ports/116098
  
  Revision  Changes    Path
  1.4       +1 -1      ports/devel/dwarfdump/Makefile
  1.4       +3 -3      ports/devel/dwarfdump/distinfo
  1.3       +2 -2      ports/devel/libdwarf/Makefile
  1.4       +3 -3      ports/devel/libdwarf/distinfo
  1.2       +5 -5      ports/devel/libdwarf/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"